RubyGems Navigation menu

poltergeist-suppressor 0.0.1

A noisy warnings suppressor for capybara/poltergeist. This gem silences noisy phantomjs warnings such as 'CoreText performance note...'.

Versionen:

  1. 0.0.1 - April 30, 2014 (7 KB)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (2):

  • bundler ~> 1.3
  • rake >= 0
  • Besitzer:

    Autoren:

    • Kazato Sugimoto

    SHA 256-Prüfsumme:

    968d0e94c5bf3023ed457cef688a5ed87bf30536e89877ad3018efde7096331d

    Downloads insgesamt 81.975

    Für diese Version 81.975

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: